.active {color: #146ef5!important}
.btn-primary {background: #146ef5!important}
.btn-primary:hover {background:  #0a58ca!important}
.top-bar {background:#fff; border-bottom: solid 1px #ededed;}
.call-box {padding-top: 12px;}
@media only screen and (max-width: 767px) {.call-box {padding-top: 2px;}}
.phone-icon {width:22px; margin-right:3px;}
.call-text {font-weight: 300; font-size:15px;}
.call-number {font-weight: 600; font-size:15px;}
.fb {width:27px; margin-top:11px;}
.ig {width:26px; margin-top:16px;}
.x {width:19px; margin-top:18px;}
.login-label {margin-top:-5px;}
.ls-1 {letter-spacing: -1px}
.pricing {color: #146ef5; font-weight: 700;}
@media only screen and (max-width: 530px) {.pricing {font-weight: 800; font-size: 16px;!important}}
@media only screen and (max-width: 460px) {.pricing {font-weight: 800; font-size: 14px;!important}}
@media only screen and (max-width: 460px) {.pricing {font-weight: 800; font-size: 12px;!important}}
.login-label span {font-size:12px; font-weight: 600;}
.login-btn {--bs-btn-padding-y: .15rem; --bs-btn-padding-x: 1.4rem; --bs-btn-font-size: .75rem; font-weight:400; font-size: 15px; margin-top:-2px; margin-bottom:8px; border-radius:3px;}
@media only screen and (max-width: 530px) {.login-btn {--bs-btn-padding-x: .8rem;}}
@media only screen and (max-width: 400px) {.login-btn {font-size: 13px}}
.choose-btn {--bs-btn-padding-y: .15rem; --bs-btn-padding-x: 1.4rem; --bs-btn-font-size: .75rem; font-weight:400; font-size: 15px; margin-top:10px; margin-bottom:10px; margin-right:15px; border-radius:3px;}
@media only screen and (max-width: 530px) {.choose-btn {--bs-btn-padding-x: .8rem;}}
@media only screen and (max-width: 450px) {.choose-btn {font-size: 13px}}
@media only screen and (max-width: 400px) {.choose-btn {font-size: 12px}}
@media only screen and (max-width: 350px) {.choose-btn {font-size: 11px}}
.nav-marg {margin-top:49px;}
@media only screen and (max-width: 767px) {.nav-marg {margin-top:27px;}}
.nav-brand-text {font-weight:600; color:#012356; font-size:28px;}
@media only screen and (max-width: 1399px) {.nav-brand-text {font-size:22px;}}
@media only screen and (max-width: 420px) {.nav-brand-text {font-size:20px;}}
@media only screen and (max-width: 355px) {.nav-brand-text {font-size:18px;}}
.nav-link {padding-left:15px; padding-right: 15px!important; font-weight: 600;}
@media only screen and (max-width: 1399px) {.nav-link {padding-left:6px!important; padding-right: 6px!important}}
.hero {background-image: url(../images/sm-hero.jpg); height: 503px; margin-top:100px; padding-top:50px;}
@media only screen and (max-width: 767px) {.hero {margin-top:50px; padding-top:20px;}}
@media only screen and (max-width: 420px) {.hero {margin-top:25px; padding-top:10px;}}
.card-style {border-radius: 8px; padding:32px 48px; border: solid 4px #fff; background-image: linear-gradient(#fff, #dce9fe); font-weight: 600;}
@media only screen and (max-width: 1199px) {.card-style {padding:24px 24px;}}
@media only screen and (max-width: 1199px) {.card-body {font-size: 13px;}}
.card h2 {font-weight:600; color:#012356; font-size:26px;}
@media only screen and (max-width: 1399px) {.card h2 {font-size:20px;}}
.card p {font-weight:400; font-size:14px;}
.card-marg {margin-top:-100px; z-index:111; position:relative;}
.fam-icons {height:28px; margin-top:-4px; margin-right:16px;}
.maybo {background:#ffffff; z-index:1; margin-top:-345px; padding-top: 360px; padding-bottom: 80px; background:#ebf1f1; position:relative;}
@media only screen and (max-width: 991px) {.maybo {margin-top:-440px; padding-top: 460px;}}
@media only screen and (max-width: 767px) {.maybo {margin-top:-500px; padding-top: 520px;}}
.maybo h1 {color:#012356; font-weight:600}
.car-marg {margin-top: 130px;}
@media only screen and (max-width: 991px) {.car-marg {margin-top: 0px; margin-bottom: 0px; padding:60px;}}
@media only screen and (max-width: 450px) {.car-marg {margin-top: 0px; margin-bottom: 0px; padding:30px;}}
.card-check {height:18px; margin-top: -2px; margin-right:8px; font-weight:300;}
.card-arrow {height:16px; margin-top: 5px; float:right}
.caro-pad {padding:80px 100px;}
.cta {background:#146ef5; padding:80px;}
@media only screen and (max-width: 500px) {.cta {padding:40px;}}
.cta h2 {font-size:52px; font-weight:600;}
@media only screen and (max-width: 1199px) {.cta h2 {font-size:40px;}}
@media only screen and (max-width: 480px) {.cta h2 {font-size:30px;}}
.cta-btn {margin-top: -20px; margin-left:48px;}
@media only screen and (max-width: 767px) {.cta-btn {margin-top: 0px; margin-left:0px;}}
.foot {background:#012356; font-size:12px; font-weight:400;}
.op2 {opacity:.2}
.foot h4 {font-size:18px; font-weight:600;}
.seal {width:100px;}
.sub-foot {background:#001738; font-size:10px; font-weight:400;}
@media only screen and (max-width: 991px) {.fs12 {font-size: 16px;}}
@media only screen and (max-width: 391px) {.fs12 {font-size: 14px;}}
@media only screen and (max-width: 354px) {.fs12 {font-size: 12px;}}
.caropad {padding:80px 100px;}
@media only screen and (max-width: 767px) {.caropad {padding:40px 50px;}}
@media only screen and (max-width: 480px) {.caropad {padding:30px 30px;}}
@media only screen and (max-width: 420px) {.caropad {padding:30px 10px;}}
@media only screen and (max-width: 530px) {.tha-font {font-size: 12px;!important}}
@media only screen and (max-width: 460px) {.tha-font {font-size: 11px;!important}}
@media only screen and (max-width: 460px) {.tha-font {font-size: 1opx;!important}}
    .accordion-button:after {
    order: -1; //swap order
    margin-left: 0px; 
    margin-right:16px; // just extra space between text and icon
}
.accordion-button::after {margin-left: 16px;}
.accordion-button {padding-top: 8px!important; padding-bottom: 5px; padding-right: 17px; padding-left: 0px}
.bgt {background: transparent!important;}
.bg-gray {background: #ebf1f1}
.fowe {font-weight: 400}
.fowe6 {font-weight: 600}
.fosi {font-size:14px;}
.parent-info {background: #ebf1f1; padding-top:60px;}
.parent-info h1 {color: #012356; font-weight: 600;}
.interior-title {background:#012356; color:#fff; padding:24px 48px; margin-top:117px}
@media only screen and (max-width: 1399px) {.interior-title {margin-top:108px}}
@media only screen and (max-width: 767px) {.interior-title {margin-top:86px}}
@media only screen and (max-width: 420px) {.interior-title {margin-top:83px}}
.interior-callout {background:#ebf1f1; font-weight: 400; font-size:16px;}
.con-pad {margin-top:60px; margin-bottom: 55px;}
.instructor-pad {margin-top:12px;}
.tha-font {font-weight:600}

    .carousel-caption {
    position: absolute;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    text-align: center;
}
    .carousel-caption h5 {
    font-size: 32px;
    font-weight: 300;
    color: #012356;
}
    .carousel-caption p {
    font-size: 22px;
    font-weight: 400;
    color: #012356;
}
.valign {
    top: 50%;
    transform: translateY(-50%);
}

@media only screen and (max-width: 403px) {.small, small {font-size: .775em;}}
@media only screen and (max-width: 370px) {.small, small {font-size: .775em;}}

@media only screen and (max-width: 991px) {.sm {font-size: 11px; color: #666666}}

@media only screen and (max-width: 1399px) {.valign {top: 40%; transform: translateY(-40%);}}
@media only screen and (max-width: 1299px) {.valign {top: 30%; transform: translateY(-30%);}}
@media only screen and (max-width: 1250px) {.carousel-caption h5 {font-size: 28px;} .carousel-caption p {font-size: 20px;}}
@media only screen and (max-width: 1200px) {.carousel-caption h5 {font-size: 25px;} .carousel-caption p {font-size: 17px;}}
@media only screen and (max-width: 1200px) {.valign {top: 40%; transform: translateY(-40%);}}
@media only screen and (max-width: 1100px) {.carousel-caption h5 {font-size: 22px;} .carousel-caption p {font-size: 14px;}}
@media only screen and (max-width: 1000px) {.carousel-caption h5 {font-size: 20px;} .carousel-caption p {font-size: 14px;}}
@media only screen and (max-width: 1000px) {.valign {top: 35%; transform: translateY(-35%);}}
@media only screen and (max-width: 950px) {.carousel-caption h5 {font-size: 18px;} .carousel-caption p {font-size: 12px;}}
@media only screen and (max-width: 950px) {.valign {top: 40%; transform: translateY(-40%);}}
@media only screen and (max-width: 767px) {.valign {top: 30%; transform: translateY(-30%);}}
@media only screen and (max-width: 767px) {.carousel {height: 250px;}}
@media only screen and (max-width: 650px) {.carousel-caption h5 {font-size: 16px;} .carousel-caption p {font-size: 12px;}}
@media only screen and (max-width: 600px) {.carousel-caption h5 {font-size: 14px;} .carousel-caption p {font-size: 12px;}}
@media only screen and (max-width: 575px) {.carousel-inner {height: 200px;}}